Subject: RE: (urth) Inca Head of Day RE: postmodernism, OTism, continent-i

From: Greene, Carlton <cgreene2 at hunton.com>
Date: Fri, 29 Oct 1999 18:02:03 +0000

Mitchell Bailey wrote:
> ...
<< I don't by any
> means claim to "know" Quechua, the language of the Inca of Peru/Bolivia,
> but I have enough information on hand to ba able to state that
> "Apu-Punchau" is an authentic Inca title; as Mantis points out, it is an
> alternate appellation for Inti, the sun god of the Quechua-speaking
> peoples. The name literally means "Apu" = lord, cheiftain, honorific
> applied to noblemen and deities; "Punchau" refers not I'm told to the
> literal sun itself but to the sun-image used in the Inca state religion,
> the personification of the solar deity. And I've seen somewhere else
> independent of Wolfe "Apu-Punchau" translated "Head of Day".
> 
> I've remarked on this matter a time or two. A couple of archive vlumes
> back, I raised the question of whether we were to read "Apu-Punchau" as
> literal Quechua from the literal preimperial Quechua people, or as a
> substitute for a future autochthonous language in the manner the Latin
> "Terminus Est" , et al, was employed as an alias for some future dead
> language rather than literally Latin.>>
> 
There are plenty of other details to corroborate the theory that it is
original quechua being spoken, or at least that the autochthons are of
quechua descent.  The dress of the autochthons, their reed boats, the custom
of drinking a tea called "mate" (a peruvian/bolivian term) through a metal
straw (a custom practiced only, to my knowledge, in L. Am.), etc. 

> works
> *More Wolfe info & archive of this list at http://www.urth.net/urth/
> ranjit at best.com
> whorl at lists.best.com
> 

*More Wolfe info & archive of this list at http://www.urth.net/urth/